Bug 650487 - [abrt] Miro-3.5-1.fc14: simple.py:50:__init__:TypeError: integer argument expected, got float
Summary: [abrt] Miro-3.5-1.fc14: simple.py:50:__init__:TypeError: integer argument exp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:57c3be03
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-06 16:57 UTC by Misha Shnurapet
Modified: 2010-11-15 22:18 UTC (History)
3 users (show)

Fixed In Version: Miro-3.5-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-07 21:29:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (3.26 KB, text/plain)
2010-11-06 16:57 UTC, Misha Shnurapet
no flags Details

Description Misha Shnurapet 2010-11-06 16:57:05 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/miro.real
component: Miro
executable: /usr/bin/miro.real
kernel: 2.6.35.6-48.fc14.x86_64
package: Miro-3.5-1.fc14
reason: simple.py:50:__init__:TypeError: integer argument expected, got float
release: Fedora release 14 (Laughlin)
time: 1289061939
uid: 500

How to reproduce
-----
1. Choose an .avi movie
2. Go to Conversions 
3. Select "MPEG4 (video)"

Comment 1 Misha Shnurapet 2010-11-06 16:57:08 UTC
Created attachment 458337 [details]
File: backtrace

Comment 2 Michel Alexandre Salim 2010-11-06 18:14:16 UTC
Fixed in next build, and patch filed upstream:
http://bugzilla.pculture.org/show_bug.cgi?id=15137

Comment 3 Fedora Update System 2010-11-06 18:20:34 UTC
Miro-3.5-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.5-2.fc12

Comment 4 Fedora Update System 2010-11-06 18:20:46 UTC
Miro-3.5-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.5-2.fc13

Comment 5 Fedora Update System 2010-11-06 18:20:57 UTC
Miro-3.5-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.5-2.fc14

Comment 6 Fedora Update System 2010-11-06 23:41:14 UTC
Miro-3.5-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.5-2.fc12

Comment 7 Fedora Update System 2010-11-07 21:29:22 UTC
Miro-3.5-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-15 22:16:20 UTC
Miro-3.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-15 22:18:23 UTC
Miro-3.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.